@import '../../variables.scss';

.taskForm {
  max-width: 370px;
  margin-top: 24px;
}

.formInput {
  input {
    background-color: $grayF;
    color: $gray9;
    height: 55px;
    padding: 0 16px;
    width: 100%;
    border: 0;
    font-family: inherit;
    font-size: inherit;
  }
}

.formButton {
  margin-top: 24px;
}
